<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 502.70</title>
</head>
<body>
    
</body>
<script>
    function aaa(para1,...number){
        console.log(para1)
        var sum = 1;
        for(var i in number){
            sum += number[i];
        }
        console.log(sum);
    }

    aaa(1);
    aaa(1,2,3);
    aaa(1, 2, 3, 4, 5);

</script>
</html>